Installing the emulator on Ubuntu

Lionel Dricot zeploum at
Thu Feb 14 09:34:45 CET 2008


I'm trying to find the easiest way to install the emulator on Ubuntu. seems to do the
trick but I've an error :

~/openmoko$ make qemu
[ -e stamps/patches ] || \
        ( svn co patches )
svn: Échec de la requête PROPFIND sur '/svnroot/mokomakefile/trunk/patches'
svn: PROPFIND de '/svnroot/mokomakefile/trunk/patches': 501 Not Implemented
make: *** [stamps/patches] Erreur 1
ploum at prius:~/openmoko$ ls
Makefile  setup-env

It looks like the SVN config is broken. Any idea on how I can workaround
this ?

-------------- next part --------------
An HTML attachment was scrubbed...

More information about the community mailing list